/* Partials */

/* Настройки адаптива */

/* Изменение настроек сетки */

/* Точки адаптива */

/* Сокращения
Пример использования: @media (--mobile) {}
*/

/* Переменные */

/* colors */

/* colors */

/* sizes */

/* /sizes */

/* fonts */

/* $font-circle: 'circle', Arial, sans-serif; */

/* svg icons */

/* Миксины */

/* Стиль и размер кнопок */

/* Стиль и размер элементов форм */

/* Очистка потока для блоков с плавающими элементами */

/* Стилизация placeholder'ов */

.section-title {
    min-height: 368px;
    padding: 117px 0 0 0;
}

.section-title h1 {
    margin: 0 0 91px 0;
}

.title-menu {
    text-align: center;
    font-size: 0;
    margin: 0
}

.title-menu__item {
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
    margin: 0 29px;
}

.title-menu__item a {
    color: #fff;
    display: block;
}

@media (max-width: 767px) {

    .title-menu__item {
        margin: 0 15px;
    }
}

.title-menu__item_state_active a {
    border-bottom: 2px solid #fff;
}

.news-title-bg {
    background: url(/local/templates/assets/img/news/askona_4.jpg) no-repeat center;
    background-size: cover;
}

.news-title-bg h1 {
    color: #fff;
}

.news-search {
    background: #eeeeee
}

.news-search__form {
    max-width: 1048px;
    margin: 0 auto;
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
}

.news-search__form_block {
    width: 40%;
    padding: 0 16px;
}

@media (max-width: 479px) {

    .news-search__form_block {
        width: 100%;
    }
}

.news-search__form_block:last-child {
    border-left: 1px solid #dddddd;
}

.search-btn-block {
    margin: auto;
}

.search-btn-block input {
    vertical-align: middle;
}

.news-items__btn {
    text-align: center;
}

.news-search-frame {
    position: relative;
    padding-right: 88px;
}

.news-search-frame input {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 767px) {

    .news-search-frame {
        padding-right: 30px;
    }
    }

.news-search-frame__input {
    padding: 20px 0;
    border: 0 !important;
    background: none !important;
    height: 80px;
    line-height: 40px;
    font-size: 16px;
    font-weight: 300;
}

.news-search-frame__input.placeholder {
    color: #999999 !important;
}

.news-search-frame__input:-moz-placeholder {
    color: #999999 !important;
}

.news-search-frame__input::-webkit-input-placeholder {
    color: #999999 !important;
}

@media (max-width: 767px) {

    .news-search-frame__input {
        font-size: 16px !important;
    }
}

.news-search-frame__button {
    position: absolute;
    right: 31px;
    top: 50%;
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    background: url(/local/templates/assets/img/svg/search.svg) no-repeat center !important;
    background-size: cover !important;
    width: 26px;
    height: 26px;
    border: 0;
    padding: 0;
    border-radius: 0;
}

@media (max-width: 767px) {

    .news-search-frame__button {
        right: 0;
    }
}

.news-search-date {
    position: relative;
    background: url(/local/templates/assets/img/svg/calendar.svg) no-repeat right !important;
    background-size: 26px !important
}

.news-search-date__input {
    border: 0 !important;
    background: none !important;
    padding: 0 0 0 44px;
    height: 80px;
    line-height: 80px;
    font-size: 16px;
    font-weight: 300;
    z-index: 5;
    cursor: pointer;
}

.news-search-date__input.placeholder {
    color: #999999 !important;
}

.news-search-date__input:-moz-placeholder {
    color: #999999 !important;
}

.news-search-date__input::-webkit-input-placeholder {
    color: #999999 !important;
}

@media (max-width: 767px) {

    .news-search-date__input {
        padding: 0;
        font-size: 16px !important;
    }
}

.airdatepickers-container {
}

@media (max-width: 959px) {

    .airdatepickers-container {
        left: auto;
        right: 0;
    }
    }

.airdatepicker {
    border-radius: 0;
    width: 384px;
    border: 0;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .35);
    background: #fff;
    margin-top: 12px
}

@media (max-width: 959px) {

    .airdatepicker {
}

    .airdatepicker.active {
        left: auto !important;
        right: 30px !important;
    }
    }

@media (max-width: 479px) {

    .airdatepicker {
        width: 260px;
    }

    .airdatepicker.active {
        right: 20px !important;
    }

    }

.airdatepicker--pointer {
    background: url(/local/templates/assets/img/news/monthpicker-frame_before.png) no-repeat;
    position: absolute;
    left: 50% !important;
    top: -19px;
    width: 27px;
    height: 19px;
    -ms-transform: translateX(-50%) !important;
        transform: translateX(-50%) !important;
    bottom: auto !important;
    border: 0;
}

.airdatepicker--nav {
    min-height: 72px;
    padding: 0;
    border: 0;
    position: relative;
}

.airdatepicker--nav-title {
    padding: 0;
    border-radius: 0;
    background: none;
    font-size: 16px;
    font-weight: 300;
    color: #000;
}

.airdatepicker--nav-action {
    border-radius: 0;
}

.airdatepicker--nav-action svg {
    display: none;
}

.airdatepicker--nav-action:before {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    width: 15px;
    height: 27px;
    border: 0;
    content: '';
}

.airdatepicker--nav-action[data-action="prev"]:before {
    background: url(/local/templates/assets/img/svg/year-arrow-prev.svg) no-repeat;
    left: 16px;
}

.airdatepicker--nav-action[data-action="next"]:before {
    background: url(/local/templates/assets/img/svg/year-arrow-next.svg) no-repeat;
    right: 16px;
}

.airdatepicker--content {
    padding: 0;
}

.airdatepicker--cells {
}

.airdatepicker--cells-months {
    height: auto;
}

.airdatepicker--cell {
    width: 25%;
    height: 80px;
    border-radius: 0 !important;
    border-top: 1px solid #e5e5e5 !important;
    border-left: 1px solid #e5e5e5 !important;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
}

.airdatepicker--cell:nth-child(1), .airdatepicker--cell:nth-child(5), .airdatepicker--cell:nth-child(9) {
    border-left: 0 !important;
}

.airdatepicker--cell.-focus-, .airdatepicker--cell.-selected- {
    background: #00b9bf;
    color: #fff;
}

.airdatepicker--cells-years, .airdatepicker--years {
    height: auto;
}

.airdatepicker--nav-action:hover, .airdatepicker--nav-title:hover {
    background: none;
}

.airdatepicker--cell.-current-.-in-range-, .airdatepicker--cell.-current- {
    color: #000000;
}

.airdatepicker--cell.-selected-.-current-, .airdatepicker--cell.-selected-.-focus-, .airdatepicker--cell.-current-.-focus- {
    color: #fff;
    background: #00b9bf;
}

.airdatepicker--cell.-in-range- {
    background: #f6f6f6;
    color: #000000;
}

.airdatepicker--cell.-in-range-.-focus- {
    background: #e8e8e8;
    color: #000000;
}

.news-list {
    max-width: 1144px;
    margin: 0 auto;
    padding: 0 48px;
    margin-bottom: 109px
}

.news-list_main {
    max-width: none;
    padding: 0;
}

@media (max-width: 767px) {

    .news-list {
        padding-left: 32px;
        padding-right: 32px;
        margin-bottom: 85px;
    }
    }

@media (max-width: 479px) {

    .news-list {
        padding-left: 24px;
        padding-right: 24px;
    }
    }

.news-list-frame {
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    padding: 80px 0;

}

.news-list_main .news-list-frame {
    padding-bottom: 16px
}

@media (max-width: 767px) {

    .news-list-frame {
        padding: 47px 0;
    }
    }

@media (max-width: 1023px) {

    .news-list-frame {
        margin: 0 -16px;
    }
    }

@media (max-width: 1023px) {

    .news-list_main .news-list-frame {
        width: 700px;
        margin: 0 auto;
    }
        }

@media (max-width: 767px) {

    .news-list_main .news-list-frame {
        width: 100%;
        padding-top: 0;
        padding-bottom: 32px;
    }
        }

.news-list-frame__item {
    width: 33.3%;
    padding: 16px;
    text-align: left;
}

.news-list-frame__item:nth-child(1n) {
    float: left;
    margin-right: 0;
    clear: none;
}

.news-list-frame__item:last-child {
    margin-right: 0;
}

.news-list-frame__item:nth-child(0n) {
    margin-right: 0;
    float: right;
}

.news-list-frame__item:nth-child(0n + 1) {
    clear: both;
}

.news-list_main .news-list-frame__item {
    width: calc(99.9% * 1/4 - 18px);
    padding: 0;
    margin-bottom: 32px;
}

.news-list_main .news-list-frame__item:nth-child(1n) {
    float: left;
    margin-right: 24px;
    clear: none;
}

.news-list_main .news-list-frame__item:last-child {
    margin-right: 0;
}

.news-list_main .news-list-frame__item:nth-child(4n) {
    margin-right: 0;
    float: right;
}

.news-list_main .news-list-frame__item:nth-child(4n + 1) {
    clear: both;
}

@media (max-width: 767px) {

    .news-list-frame__item {
        width: 49.95%;
    }

    .news-list-frame__item:nth-child(1n) {
        float: left;
        margin-right: 0;
        clear: none;
    }

    .news-list-frame__item:last-child {
        margin-right: 0;
    }

    .news-list-frame__item:nth-child(0n) {
        margin-right: 0;
        float: right;
    }

    .news-list-frame__item:nth-child(0n + 1) {
        clear: both;
    }
}

@media (max-width: 560px) {

    .news-list-frame__item {
        width: 99.9%;
    }

    .news-list-frame__item:nth-child(1n) {
        float: left;
        margin-right: 0;
        clear: none;
    }

    .news-list-frame__item:last-child {
        margin-right: 0;
    }

    .news-list-frame__item:nth-child(0n) {
        margin-right: 0;
        float: right;
    }

    .news-list-frame__item:nth-child(0n + 1) {
        clear: both;
    }
}

@media (max-width: 1199px) {

    .news-list_main .news-list-frame__item {
        width: calc(99.9% * 1/3 - 16px);
    }

    .news-list_main .news-list-frame__item:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;
    }

    .news-list_main .news-list-frame__item:last-child {
        margin-right: 0;
    }

    .news-list_main .news-list-frame__item:nth-child(3n) {
        margin-right: 0;
        float: right;
    }

    .news-list_main .news-list-frame__item:nth-child(3n + 1) {
        clear: both;
    }
}

@media (max-width: 1023px) {

    .news-list_main .news-list-frame__item {
        width: calc(99.9% * 1/2 - 12px);
    }

    .news-list_main .news-list-frame__item:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;
    }

    .news-list_main .news-list-frame__item:last-child {
        margin-right: 0;
    }

    .news-list_main .news-list-frame__item:nth-child(2n) {
        margin-right: 0;
        float: right;
    }

    .news-list_main .news-list-frame__item:nth-child(2n + 1) {
        clear: both;
    }
}

@media (max-width: 767px) {

    .news-list_main .news-list-frame__item {
        width: calc(99.9% * 1/1 - 0px);
    }

    .news-list_main .news-list-frame__item:nth-child(1n) {
        float: left;
        margin-right: 24px;
        clear: none;
    }

    .news-list_main .news-list-frame__item:last-child {
        margin-right: 0;
    }

    .news-list_main .news-list-frame__item:nth-child(1n) {
        margin-right: 0;
        float: right;
    }

    .news-list_main .news-list-frame__item:nth-child(1n + 1) {
        clear: both;
    }
}

.new-item {
    min-height: 272px;
    display: block;
    position: relative
}

@media (max-width: 560px) {

    .new-item {
        max-width: 328px;
        margin: 0 auto;
    }
    }

.new-item__date {
    position: absolute;
    left: 0;
    top: 17px;
    width: 100%;
    padding: 0 24px;
    font-size: 15px;
    font-weight: 300;
    color: #000;
    z-index: 10;
}

.new-item__desc {
    position: relative;
    left: 0;
    bottom: 8px;
    width: 100%;
    padding: 0 24px;
    z-index: 10;
}

.new-item__desc_label {
    font-size: 18px;
    color: #888888;
    font-weight: normal;
    line-height: 24px;
    display: block;
    padding: 0 0 7px 0;
    max-height: 52px;
    overflow: hidden;
}

.new-item__desc_title {
    font-size: 20px;
    color: #000000;
    -webkit-text-stroke: .2px;
    line-height: 26px;
    display: block;
    position: relative;
    overflow: hidden;
    max-height: 78px;
    margin: 0 0 16px 0;
    transition: all 200ms ease;
}

.new-item__desc_text {
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    color: #000;/*display: block;
            padding: 0 0 16px 0;*/
    display: block;
    display: -webkit-box;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 !important;
    -webkit-line-clamp: 4;
    max-height: 96px;
    max-height: 6rem;
}

.new-item__image {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.new-item__image img {
    display: block;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    max-width: none;
}

.new-item__image:before, .new-item__image:after {
    content: '';
    background: #000;
    opacity: .2;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.new-item__image:before {
    transition: opacity 0.35s;
}

.new-item__image:after {
    background: url(/local/templates/assets/img/news/bg_shadow.png) repeat-x bottom;
    opacity: 1;
    z-index: 2;
    transition: opacity 0.35s;
}

.new-item__image-round {
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 50%;
    width: 192px;
    height: 192px;
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
}

.new-item:hover {
    transition: none;
}

.new-item:hover .new-item__desc_title {
    color: #00b9bf;
}

.new-item-img {
    transition: none;
}

.new-item-img .new-item__date {
    color: #f9f8f6;
}

.new-item-img .new-item__desc_label, .new-item-img .new-item__desc_title {
    color: #fff;
}

.new-item-img .new-item__desc {
    position: absolute;
}

.new-item-img:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
    opacity: 0;
    background: linear-gradient(135deg, rgba(93, 203, 209, .8) 0%, rgba(18, 79, 77, .87) 67%, rgba(18, 79, 77, .8) 100%);
    z-index: 5;
    transition: opacity 0.35s;
}

.new-item-img:before {
    transition: opacity 0.35s;
}

.new-item-img:hover .new-item__desc_title, .new-item-img:hover .new-item__date {
    color: #fff;
}

.new-item-img:hover .new-item__image {
}

.new-item-img:hover .new-item__image:before, .new-item-img:hover .new-item__image:after {
    opacity: 0;
    transition: opacity 0.35s;
}

.new-item-img:hover:after {
    opacity: 1;
    transition: opacity 0.35s;
}

.news-list_main .new-item-noimg {
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    transition: all 200ms ease
}

.news-list_main .new-item-noimg:hover {
    background-color: #f6f6f6;
}

.news-list_main .new-item-noimg.new-item-article {
    padding-top: 200px;
    text-align: center;
}

.news-list_main .new-item-noimg.new-item-article .new-item__desc {
    padding-top: 0;
}

.news-list_main .new-item-noimg.new-item-article:hover {
    background-color: transparent;
}

.new-item-noimg .new-item__date, .new-item-noimg .new-item__desc {
}

.new-item-noimg .new-item__desc {
    padding-top: 55px;
    padding-bottom: 12px;
}

.news-list_main .new-item-noimg .new-item__desc {
    position: relative;
    display: block;
    bottom: auto;
    left: auto;
}

@media (max-width: 767px) {

    .news-list_main .new-item-noimg {
        min-height: 0;
    }
        }

@media (max-width: 1199px) {

    .new-item-noimg .new-item__date, .new-item-noimg .new-item__desc {
        padding-left: 0;
        padding-right: 0;
    }
        }

@media (max-width: 767px) {

    .new-item-noimg .new-item__date, .new-item-noimg .new-item__desc {
        padding-left: 24px;
        padding-right: 24px;
    }
        }

@media (max-width: 1023px) {

    .new-item-noimg .new-item__desc {
        position: relative;
        bottom: auto;
        display: block;
    }
        }

.our-askogram {
    padding: 10px 94px 54px 94px;
}

.our-askogram h2 {
    margin: 0 0 29px 0;
}

@media (max-width: 1365px) {

    .our-askogram {
        padding-left: 72px;
        padding-right: 72px;
    }
    }

@media (max-width: 1023px) {

    .our-askogram {
        padding-left: 48px;
        padding-right: 48px;
    }
    }

@media (max-width: 767px) {

    .our-askogram {
        padding-left: 32px;
        padding-right: 32px;
        padding-bottom: 10px;
    }
    }

@media (max-width: 479px) {

    .our-askogram {
        padding-left: 24px;
        padding-right: 24px;
    }
    }

.askogram-list {
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap
}

@media (max-width: 767px) {

    .askogram-list {
        margin: 0 -16px;
    }
    }

.askogram-list__item {
    width: calc(99.9% * 1/4 - 24px);
    text-align: center;
    padding: 16px 0;
}

.askogram-list__item:nth-child(1n) {
    float: left;
    margin-right: 32px;
    clear: none;
}

.askogram-list__item:last-child {
    margin-right: 0;
}

.askogram-list__item:nth-child(0n) {
    margin-right: 0;
    float: right;
}

.askogram-list__item:nth-child(0n + 1) {
    clear: both;
}

.askogram-list__item .image {
    overflow: hidden;
}

.askogram-list__item .image span {
    display: block;
    overflow: hidden;
}

.askogram-list__item .image span img {
    display: block;
    object-fit: cover;
    margin: 0 auto;
    -ms-transform: scale(1);
        transform: scale(1);
    transition: transform 5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.askogram-list__item h5 {
    margin: 30px 0 16px 0;
    line-height: 26px;
    letter-spacing: 0;
}

.askogram-list__item h5 a {
    display: inline-block;
}

.askogram-list__item .hashtags {
    font-size: 16px;
    line-height: 24px;
}

.askogram-list__item .hashtags a {
    color: #999999;
    margin: 0 3px;
}

.askogram-list__item .hashtags a:hover {
    color: #17c4c9;
}

.askogram-list__item:hover .image {
    overflow: hidden;
}

.askogram-list__item:hover .image img {
    -ms-transform: scale(1.1);
        transform: scale(1.1);
    transition: transform 5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

@media (max-width: 767px) {

    .askogram-list__item {
        width: calc(99.9% * 1/3 - 0px);
        padding: 16px;
    }

    .askogram-list__item:nth-child(1n) {
        float: left;
        margin-right: 0px;
        clear: none;
    }

    .askogram-list__item:last-child {
        margin-right: 0;
    }

    .askogram-list__item:nth-child(0n) {
        margin-right: 0;
        float: right;
    }

    .askogram-list__item:nth-child(0n + 1) {
        clear: both;
    }
}

@media (max-width: 560px) {

    .askogram-list__item {
        width: calc(99.9% * 1/2 - 0px);
    }

    .askogram-list__item:nth-child(1n) {
        float: left;
        margin-right: 0px;
        clear: none;
    }

    .askogram-list__item:last-child {
        margin-right: 0;
    }

    .askogram-list__item:nth-child(0n) {
        margin-right: 0;
        float: right;
    }

    .askogram-list__item:nth-child(0n + 1) {
        clear: both;
    }
}

.askogram-list__item:last-child {
}

@media (max-width: 767px) {

    .askogram-list__item:last-child {
        display: none;
    }
}

@media (max-width: 560px) {

    .askogram-list__item:last-child {
        display: block;
    }
}

.see-also {
    padding: 55px 0 0 0;
}

.see-also h2 {
    margin: 0 0 45px 0;
}

@media (max-width: 479px) {

    .see-also {
        padding-top: 5px;
    }

    .see-also h2 {
        padding: 0 10px;
    }
    }

.see-also-frame {
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    background: #f2f2f2
}

.see-also-frame__item {
    width: 49.95%;
    border-bottom: 1px solid #dadada;
    text-align: center;
    min-height: 321px;
    padding: 100px 0 0 0;
    background-repeat: no-repeat;
    background-position: center;
}

.see-also-frame__item:nth-child(1n) {
    float: left;
    margin-right: 0;
    clear: none;
}

.see-also-frame__item:last-child {
    margin-right: 0;
}

.see-also-frame__item:nth-child(0n) {
    margin-right: 0;
    float: right;
}

.see-also-frame__item:nth-child(0n + 1) {
    clear: both;
}

.see-also-frame__item span {
    position: relative;
    z-index: 5;
}

@media (max-width: 479px) {

    .see-also-frame__item {
        width: 99.9%;
    }

    .see-also-frame__item:nth-child(1n) {
        float: left;
        margin-right: 0;
        clear: none;
    }

    .see-also-frame__item:last-child {
        margin-right: 0;
    }

    .see-also-frame__item:nth-child(0n) {
        margin-right: 0;
        float: right;
    }

    .see-also-frame__item:nth-child(0n + 1) {
        clear: both;
    }
}

.see-also-frame__item:hover {
    background-color: #fe0066;
    color: #fff;
}

.see-also-frame__item_title {
    display: block;
    font-size: 32px;
    line-height: 36px;
    -webkit-text-stroke: .2px;
    padding-bottom: 20px;
}

.see-also-frame__item_desc {
    font-size: 24px;
}

.see-also-frame__item:last-child {
    border-left: 1px solid #dadada;
}

@media (max-width: 479px) {

    .see-also-frame__item:last-child {
        border-left: 0;
    }
}

.see-also-frame__item_history {
    background-image: url(/local/templates/assets/img/news/bg_history.png);
}

.see-also-frame__item_news {
    background-image: url(/local/templates/assets/img/posts_catalog/news.png);
}

.see-also-frame__item_news:hover {
    background-image: url(/local/templates/assets/img/posts_catalog/news_pink.png);
}

.see-also-frame__item_articles {
    background-image: url(/local/templates/assets/img/news/bg_articles.png);
}

.see-also-frame__item_articles:hover {
    background-image: url(/local/templates/assets/img/news/bg_articles_pink.png);
}
